@charset "UTF-8";

@import url('https://fonts.googleapis.com/css2?family=Metal+Mania&display=swap');

:root{
    --fonthalloween: "Metal Mania", system-ui;
  font-weight: 400;
  font-style: normal;
}


body{
    min-height: 100vh;
    margin: 0;
    background: url();
    background-size: 100% 100%;
    background-attachment: fixed;
    font-size: 20px;
}
h1 {
    margin: 0;
    padding: 26.8px 0px;
    color: rgb(255, 157, 0);
}
.categoria {
color: rgb(169, 169, 169);
}
img{
    width: 100%;
}
p {
    text-align: justify;
    font-family: sans-serif;
    color: rgb(255, 255, 255);
}
a {
    text-decoration: none;
}
a > p{
    text-align: center;
    font-weight: 600;
    color: rgb(0, 0, 0);
    background-color: rgba(255, 255, 255, 0.5);
}
a:hover > p{
    color: blue;
    text-decoration: underline;
}
.galeria {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 20px;
    padding: 20px;
}
a:hover {
    background-color: rgb(0, 0, 0);
}
footer{
    color: rgb(255, 255, 255);
}
div > a > p{
    color: rgb(0, 0, 0);
    background-color: rgb(0, 150, 150);
    display: inline-block;
    padding: 10px;
    border: 1px solid;
    margin: auto;
}
@media (max-width: 920px){
body{
    background-image: url();
    font-size: 20px;
}
h1{
    text-align: center;
    text-decoration: underline;
    color: rgb(255, 157, 0);
}
}
@media (max-width: 435px){
    img{
    width: 280px;
}
}